Bug 747 - Отсутствуют иконки для темы
: Отсутствуют иконки для темы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-24 01:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-24 01:20:17
Отсутствуют иконки для темы dots.icons хотя в меню присутствует возможность их
выбора.
---

---
------- Comment #1 From 2002-04-15 20:21:32 -------
fixed in licq-1.1.0-alt0.11.cvs20020411
------- Comment #2 From 2002-04-15 20:21:32 -------
fixed in licq-1.1.0-alt0.11.cvs20020411
------- Comment #3 From 2003-09-24 12:22:14 -------
reassign 2 zerg@altlinux.org